Historique de version de Upper Sorbian spelling dictionary

2 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 0.0.20060327.3 172.0 kB Fonctionne avec Firefox 2.0 - 37.*, SeaMonkey 1.1 - 2.10a1, Thunderbird 2.0 - 14.*

* add changelog (inside the .xpi)
* support Firefox 4

Version 0.0.20060327.2 172.0 kB Fonctionne avec Firefox 2.0 - 4.0b6, SeaMonkey 1.1 - 2.0.*, Thunderbird 2.0 - 3.1.*

* add documentation (inside the .xpi)